/* about 用 */

#wrapper {
	background: transparent url(../img/bg_about_all.gif) 0 0 no-repeat;
}



h2 {
	color: #fff;
	font-size: 200%;
	margin: 15px 0 0;
	text-align:center;
	font-weight:normal;
}

dt {
	color: #fff;
	font-size: 170%;
	margin: 15px 0 0;
	text-align:left;
	font-weight:normal;
}

#content #detailcmp dd {
	font-size: 115%;
	color: #ffffff;
	line-height: 1.5;
}



#detailvideo {
    margin-top: 30px;
    text-align: center;
}

#videoflash {
    width: 320px;
    margin: 0 auto;
    border: 1px solid #000;
}

dl.flow dd{
	margin-left:40px;
	color:#ffffff !important;
}

#ttl_flo1,
#ttl_flo2,
#ttl_flo3{
	width:160px;
	height:42px;	
}
#ttl_flo1{
	background:url(../img/ttl_flo1.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="/about/img/ttl_flo1.png");
	_background: none;
}

#ttl_flo2{
	background:url(../img/ttl_flo2.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="/about/img/ttl_flo2.png");
	_background: none;
}

#ttl_flo3{
	background:url(../img/ttl_flo3.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="/about/img/ttl_flo3.png");
	_background: none;
}

.tel span{
	display:block;
	font-size:15px;
	line-height:30px;
	height:30px;
	color: #fff43b !important;
}
.tel {
	margin-bottom:5px;
}

.stxt{
	color: #000;
	font-size:85% !important;
}


table,td,th{
	background: #E7F1D0;
	border:1px solid #3fa52c;/*#FFF*/
	padding: 5px 10px;
	vertical-align: middle;
}

#howto img{
	margin-left:-85px !important;
}

/* 	2012/01/06 追加 */

.navi_01	{
	float: right;
	display: inline;
	padding-left: 20px;
	margin-top: 4px;
	}

dd.floimg{
	margin-top:15px;
	width:530px;
	height:402px;
	background:url(../../about/img/img_systemflow.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="/about/img/img_flow.png");
	_background: none;
}
